.. _vSphere API 5.5: ../../vim/version.rst#vimversionversion9

.. _vim.vm.TargetInfo: ../../vim/vm/TargetInfo.rst

.. _vim.OpaqueNetwork.Summary: ../../vim/OpaqueNetwork/Summary.rst


vim.vm.OpaqueNetworkInfo
========================
  This class describes an opaque network that a device backing can attached to.
:extends: vim.vm.TargetInfo_
:since: `vSphere API 5.5`_

Attributes:
    network (`vim.OpaqueNetwork.Summary`_):

       Information about the opaque network
